/*     258432 : 공백      */
.solid_line__258432__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__258432__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__258432__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__258432__ {height:0px;}
}

/*     253632 : 공백      */
.solid_line__253632__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__253632__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__253632__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__253632__ {height:10px;}
}

/*     250027 : 이미지 (비율형)      */
.img_ratio__250027__ {max-width:100%;vertical-align:top}
.img_ratio__250027__ * {box-sizing:border-box}
.img_ratio__250027__ a {display:block;vertical-align:top}
.img_ratio__250027__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__250027__ img {width:auto}
}

/*     254007 : 공백      */
.solid_line__254007__ {box-sizing:border-box; display:block; position:relative; width:100%; height:px;}
.solid_line__254007__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254007__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254007__ {height:20px;}
}

/*     240650 : 장문 텍스트      */
@font-face {
    font-family: 'Grandpa_sharing';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/naverfont_05@1.0/Grandpa_sharing.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.textarea__240650__ {display:flex; gap:50px;}
.textarea__240650__ .left {font-size:0; width:30%;}
.textarea__240650__ .left > img {border-radius:5px; box-shadow:4px 4px 4px #0000001c;}
.textarea__240650__ .right {width:70%;}
.textarea__240650__ .right > h3 {font-size:25px; margin:0 0 25px 0; color:#333; font-weight:800;}
.textarea__240650__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__240650__ span {font-size:20px; text-align:right; display:block;}
.textarea__240650__ span > b { margin-left:10px;}

@media all and (min-width:1024px){
	.textarea__240650__ p {font-size:20px}
}

@media all and (max-width:768px){
  .textarea__240650__ {flex-direction:column;}
  .textarea__240650__ .left {width:100%;}
  .textarea__240650__ .right {width:100%;}
  .textarea__240650__ .right > h3 {font-size:17px;}
}

/*     241614 : 공백      */
.solid_line__241614__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__241614__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241614__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241614__ {height:0px;}
}

